@import url('https://fonts.googleapis.com/css?family=Fira+Sans:400,500,700&subset=latin-ext');

h1, h2, h3, h4, h5, p, li, a, div, body{
	font-family: 'Fira Sans', sans-serif;
}
h1 {
	font-weight: 400;
	position: absolute;
	top: 6px;
	right: 20px;
	color: #fff;
	font-size: 8px;
	margin: 0;
	text-align: right;
	
}
h2 {
	margin-top: 0;
	margin-bottom: 	26px;
}
h3 {
	text-transform: none;
	letter-spacing: 0;
	font-size: 22px;
}
p {
	margin-bottom: 	22px;
	line-height: 1.36;
}
img {
	max-width: 100%;
	height: auto;
}
/* Style of video */
video { 
	position: relative;
	width: 100%;
	height: auto;
	z-index: -100;
	background: url('video/intro-thumb.jpg') no-repeat;
	background-size: cover;
	transition: 1s opacity;
	height:500px;
}
.stopfade { 
	opacity: .5;
}
@media screen and (max-device-width: 800px) {
	/*#bgvid { display: none; }*/
}
/* -- Vid ---*/
header {
	position: relative;
	padding-top: 0;
}
/* Social */
.social_i {
	display: inline-block;
	width: 34px;
	height: 34px;
	margin: 0 0 0 8px;
	background: #fff;
	border-radius: 50%;
	position: relative;
	transition: all 210ms ease-in-out;
}
.social_i .fa {
	color: #443f3b;
	font-size: 20px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	transition: all 210ms ease-in-out;
}
.social_i.youtube:hover .fa {
	color: #fff;
}
.social_i.facebook:hover .fa {
	color: #fff;
}
.social_i.instagram:hover .fa {
	color: #fff;
}
.social_i.youtube:hover {
	background-color: #cd201f;
}
.social_i.facebook:hover {
	background-color: #3b5999;
}
.social_i.instagram:hover {
	background-color: #962fbf;
}

.navbar-header {
	background: url(img/nav-background-mob.jpg) no-repeat center center;
}
nav#nav {
	position: relative;
	background: #fff;
	background-size: cover;
	width: 100%;
}
nav#nav li a{
	text-transform: none;
	letter-spacing: 0;
}
.navbar-toggle {
	margin-top: 30px;
	margin-bottom: 15px;
}
.navbar-default .navbar-brand img {
	height: 45px;
	margin-top: 22px;
}
@media(min-width: 768px) {
	nav#nav {
		background: url(img/nav-background.jpg) no-repeat center center;
		background-size: cover;
		position: relative;
		top: 0;
		transition: top 380ms ease-in;
		box-shadow: inset 0 -6px black;
	}
	.navbar-default .navbar-brand img {
		height: 76px;
		width: auto;
		margin-top: 9px;
	}
	.social_icons {
		float: right;
		display: inline-block;
		padding: 43px 0 0 0;
		margin: 0 10px 0 0;
	}
	ul.nav.navbar-nav {
		display: inline-block;
	}
	/* Leafs */
	.content-one {
		position: absolute;
		top: 0;
		left: 0;
		width: 195px;
		height: 340px;
		background: url(img/top-leaf.png) no-repeat left top;
		background-size: contain;
		z-index: 1001;
	}
	.content-two {
		position: absolute;
		bottom: -87px;
		right: 0;
		width: 228px;
		height: 288px;
		background: url(img/right-bottom-leaf.png) no-repeat bottom right;
		background-size: contain;
		z-index: 10;
	}
}
@media(min-width: 768px) {
	ul.nav.navbar-nav {
	}
	nav ul.nav li a {
		position: relative;
		color: #fff;
		padding: 10px;
		padding: 50px 10px 20px;
	}
	nav ul.nav li a:before,
	nav ul.nav li a:before{
		content: "";
		position: absolute;
		bottom: -5px;
		left: calc(50% - 15px);
		width: 30px;
		height: 5px;
		background: #fff;
		opacity: 0;
		transition: opacity 280ms ease-in-out;
	}
	nav ul.nav li a:hover:before,
	nav ul.nav li a.active:before{
		opacity: 1;
	}
	nav ul.nav li a span {
		color: #fff;
	}
}
/* Fixed menu */
/* Query tester */
#size_tester {float:left;}
@media only screen and (min-width: 768px){
	#size_tester {float:none;}
}
nav#nav.to_fixed {
	position: fixed;
	/*margin-top: 0;*/
	top: 0;
	left: 0;
}
nav#nav.to_fixed .social_icons {
	padding-top: 20px;
}
nav#nav.to_fixed.navbar-default .navbar-brand img {
	height: 55px;
	margin-top: 5px;
}
nav#nav.to_fixed ul.nav.navbar-nav a{
	padding: 25px 10px 16px;
} 
/* Depart selectors */
.depart-selecttion {
	position:  relative;
	display:  flex;
	flex-wrap:  wrap;
	justify-content: center;
	width: 100%;
	margin: 0 auto;
	/*width:  calc(100% + 60px);
	margin: 0 -30px;*/
}
.depart {
	width: 300px;
	position: relative;
	flex-grow:  1;
	margin: 15px;
	overflow: hidden;
	cursor: pointer;
}
.depart.depart-natur {
	background: url(img/krajina.jpg) no-repeat center center;
	background-size: cover;
}
.depart.depart-water {
	background: url(img/voda.jpg) no-repeat center center;
	background-size: cover;
}
.depart.depart-forest {
	background: url(img/lesy.jpg) no-repeat center center;
	background-size: cover;
}
.depart.depart-project {
	background: url(img/projekty.jpg) no-repeat center center;
	background-size: cover;
}
.depart.depart-enviro {
	background: url(img/enviro.jpg) no-repeat center center;
	background-size: cover;
}
.depart.depart-last {
	background: url(img/last.jpg) no-repeat center center;
	background-size: cover;
}
.depart-inner {
	opacity: 0;
	padding: 20px 20px 80px 20px;
	transform: scale(0);
	height: 250px;
	overflow-y: scroll;
	overflow-x: hidden;
	transition: all 280ms ease-in-out;
}
.depart.depart-project .depart-inner {
	background: #8cc641 url(img/boxy/ikona5.png) no-repeat center center; 
}
.depart.depart-natur .depart-inner {
	background: #8cc641 url(img/boxy/ikona2.png) no-repeat center center;
}
.depart.depart-water .depart-inner {
	background: #8cc641 url(img/boxy/ikona1.png) no-repeat center center; 
}
.depart.depart-forest .depart-inner {
	background: #8cc641 url(img/boxy/rybareni.png) no-repeat center center; 
}
.depart.depart-enviro .depart-inner {
	background: #8cc641 url(img/boxy/vzdelavani.png) no-repeat center center; 
}
.depart.depart-last .depart-inner {
	background: #8cc641 url(img/boxy/vetry.png) no-repeat center center; 
}
.depart-inner p {
	font-size: 14px;
}
.depart h2 {
	background: rgba(0, 0, 0, 0.31);
	position: absolute;
	bottom: 0;
	left: 0;
	margin: 0;
	width: 100%;
	text-align: center;
	color: #fff;
	text-transform: none;
	font-size: 24px;
	font-weight: 700;
	padding: 10px 40px;
}
a.arrow {
	position: absolute;
	right: 6px;
	bottom: 17px;
	height: 40px;
	width: 40px;
	background: #8cc641;
	border-radius: 50%;
	border: 4px solid #fff;
	opacity: 0;
	transition: all 280ms ease-in-out;
}
a.arrow:hover {
	background: #056839;
}
a.arrow:before{
	content: "\f0da";
	font-family: FontAwesome;
	position: absolute;
	top: 50%;
	left: 50%;
	color: #fff;
	font-size: 32px;
	transform: translate(-35%, -50%);
}
.depart:hover .depart-inner,
.depart:hover a.arrow{
	opacity: 1;
	transform: scale(1);
}

/* Default settings */
div.loopPage {
	padding: 30px 10px 30px;
}
img {
	max-width: 100%;
	height: auto;
}
/* Secondary menu */
.left-menu {
	background: url(img/subbanner.jpg) no-repeat center center;
	background-size: cover;
	background-attachment: fixed;
}
ul.navbar-secondary {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
	padding: 50px 0;
	float: none !important;
	width: 900px;
}
ul.navbar-secondary li.home{
	display: none !important;
}
ul.navbar-secondary li {
	float: left;
	padding: 10px 20px 10px 0;
	width: 330px;
	margin-right: -40px;
}
ul.navbar-secondary li a {
	color: #fff;
	font-size: 16px;
	font-weight: 500;
	padding: 5px;
	display: block;
	border-radius: 4px;
	width: 250px;
	text-align: left;
	display: block;
	margin: 0 auto;
	transition: background 300ms ease-in-out;
}
ul.navbar-secondary li a span {
	display: inline-block;
	width: 155px;
}
.navbar-secondary li a:before {
	content: "";
	width: 66px;
	height: 66px;
	display: inline-block;
	float: left;
	margin: -12px 8px 0 0;
	transition: all 280ms ease-in-out;
}
.navbar-secondary li.menu8 a:before {
	background: url(img/ikona2.png) no-repeat center center;
	background-size: contain;  
}
.navbar-secondary li.menu9 a:before {
	background: url(img/ikona1.png) no-repeat center center;
	background-size: contain;  
}
.navbar-secondary li.menu10 a:before {
	background: url(img/ikona4.png) no-repeat center center;
	background-size: contain;
}
.navbar-secondary li.menu11 a:before {
	background: url(img/ikona5.png) no-repeat center center;
	background-size: contain;
}
.navbar-secondary li.menu12 a:before {
	background: url(img/ikona6.png) no-repeat center center;
	background-size: contain;
}
.navbar-secondary li.menu13 a:before {
	background: url(img/ikona3.png) no-repeat center center;
	background-size: contain;
}
ul.navbar-secondary li a:hover ,
ul.navbar-secondary li a.active {
	background: rgba(140, 198, 65, .7);
	text-decoration: none;
}
ul.navbar-secondary li a:hover:before,
ul.navbar-secondary li a.active:before {
	width: 42px;
}
/* Sub menu */
ul.submenu {
	padding:  0;
	width:  100%;
	margin: 30px 0 0 0;
	margin-bottom:  40px;
	z-index: 25;
	list-style-type: none;
}
ul.submenu li {
	position:  relative;
	background: #eee;
	overflow: visible;
}
ul.submenu > li {
	border-bottom: 2px solid #fff;
}
ul.submenu li:hover {
	background: #8cc640;
}
ul.submenu li:hover > a,
ul.submenu li:hover:after{
	color: #fff;
}
ul.submenu > li.doubletap:after{
	content: "\f0da";
	font-family: FontAwesome;
	font-size: 22px;
	position: absolute;
	top: 50%;
	right: 10px;
	color: #777;
	transform: translate(0, -50%);
}
ul.submenu li a {
	color:  #777;
	display: block;
	width: 100%;
	padding: 10px 40px 10px 14px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow:  ellipsis;
	text-decoration: none;
}
/* Inner menu */
ul.inner-menu {
	position: absolute;
	top: 0;
	left: 100%;
	width: 300px;
	opacity: 0;
	padding: 0;
	margin: 0;
	max-width: 0;
	overflow: hidden;
	z-index: 20;
	transition: all 230ms ease-in;
}
ul.inner-menu > ul {
	display: none;
}
ul.submenu li:hover ul.inner-menu {
	opacity: 1;
	max-width: 500px;
	z-index: 24;
}
@media only screen and (max-width: 940px){
	ul.navbar-secondary {
		width: 740px;
	}
	.left-menu {
		background-attachment: scroll;
	}
}
@media only screen and (max-width: 767px){
	ul.navbar-secondary li {
		width: 100%;
		margin: 0;
		padding: 0;
	}
	ul.navbar-secondary li a {
		width: 100%;
		margin: 0;
		margin-bottom: 20px;
		padding: 10px;
	}
	ul.submenu li ul.inner-menu {
		position: relative;
		opacity: 1;
		left: 0;
		right: auto;
		max-width: 100%;
		z-index: 24;
		margin-left: 18px;
		background-size: 
	}
	ul.submenu li ul.inner-menu li {
		font-size: 14px;
		background: transparent;
	}
	ul.submenu li ul.inner-menu li a {
		color: #fff;            
	}
	ul.submenu > li.doubletap:after {
		top: 20px;
		right: 38px;
		color: #777;
		transform: translate(0, -50%) rotate(90deg);
	}
	ul.submenu {
		padding-bottom: 10px;
	}
	ul.submenu li {
		position: relative;
		background: #eee;
		overflow: hidden;
		height: auto;
		max-height: 43px;
		transition: all 280ms ease-in-out;
	}
	ul.submenu li:hover,
	ul.submenu li:active,
	ul.submenu li:focus-within,
	ul.submenu li:focus {
		max-height: 1003px;
		outline: none; 
	}
	.left-menu {
		width: 100%;
		overflow: hidden;
	}
	ul.navbar-secondary {
		padding: 20px;
		flex-wrap: nowrap;
		width: 100%;
		overflow: scroll;
		justify-content: left;
	}
	.navbar-secondary li a:before {
		display: table;
		margin: 0 auto 16px;
		float: none;
	}
	ul.navbar-secondary li a span {
		text-align: center;
	}
}
/* Button */
.navbar-default .navbar-toggle {
	border-color: #fff;
	color: #fff;
}
/* Bread cumb */
.bread-wrap {
	padding: 20px 0;
	background: #eee;
	position: relative;
}
.breadcrumb {
	padding: 0;
	margin-bottom: 0;
	list-style: none;
	background: none;
	border-radius: 0;
}
.breadcrumb li.home a:before {
	content: "\f015";
	font-family: FontAwesome;
	display: inline-block;
	margin-right: 8px;
}
.breadcrumb li.home a {
	display: inline-block;
	padding: 8px;
}
@media(max-width: 580px){
	.breadcrumb>li {
		width: 100%;
	}
}
.logo-table {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.logo-table .logo-parth {
	width: 220px;
	margin: 10px 5px;
}
.logo-table .logo-parth img {
	width: 100%;
	height: auto;
}
/* Footer */
footer {
	background: url(img/footer.jpg) no-repeat center center;
	background-size: cover;
	padding: 70px 10px;
}
footer p {
	padding: 0;
}
footer ul {
	float: right;
	list-style-type: none;
}
footer ul li {
	float: left;
	padding: 20px;
}
footer ul li a{
	color: #fff;
	opacity: .7;
	transition: all 280ms ease-in-out;  
}
footer ul li a:hover{
	color: #fff;
	opacity: 1;
}
div#partners {
	min-height: 0;
	padding: 10px 10px;
	background: #000;
}
div#partners * {
	color: #fff;
	margin-bottom: 0;
}
.galleryBox .image {
	border: none;
}
.galleryBox .image span {
	opacity: 0 !important;
}
.justified-gallery>a>.caption, .justified-gallery>div>.caption {
	left: 15px !important;
	right: initial;
	right: auto;
	text-align: center;
}
.justified-gallery>a>.caption, .justified-gallery>div>.caption {
	width: calc(100% - 30px);
	text-align: center;
}
table>tbody>tr>td {
	border: 1px solid #ddd;
}
table>tbody>tr:nth-of-type(odd) {
	background: #f9f9f9;
}
table {
	min-height: .01%;
	overflow-x: auto;
}
table {
	width: 100%;
	max-width: 100%;
	margin-bottom: 20px;
}
table>tbody>tr>td {	
	padding: 8px;
	line-height: 1.42857143;
	vertical-align: top;
}
table>tbody>tr>td,
table>tbody>tr>td span,
table>tbody>tr>td p{
	font-size: 14px;
	font-weight: 400;
	margin: 0;
}	
.loopPage.obrazky_levo img {
	float: right;
	margin-left: 15px;
}
section.content-section {
	min-height: calc(100vh - 587px);
}
/* Scroll */
::-webkit-scrollbar {
	width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
	background: none;
}

/* Handle */
::-webkit-scrollbar-thumb {
	background: rgba(44, 36, 33, 0.98); 
	border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
	background: rgba(44, 36, 33, 0.98); 
}
div.loopPage.aktualita {
	border-bottom: 1px solid #d7d7d7;
}
div.loopPage.aktualita .perex img {
	float: right;
	width: 200px;
	height: auto;
	margin-right: 15px;
}
.perex {
	width: 70%;
	display: block;
	margin: 0 auto;
}
@media(max-width: 767px){
	.perex {
		width: 100%;
	}
}
.perex a.link {
	display: inline-block;
	padding: 20px;
	width: 100%;
	transition: all 280ms ease-in-out;
}
.perex a.link:hover {
	background: #eee;
}
.perex h2 {
	text-transform: none;
	font-weight: 400;
	color: #8cc641;
	letter-spacing: 0;
	margin-bottom: 8px;
}
.perex p {
	font-size: 14px;
	margin-bottom: 0;
}
.newsDate {
	display: inline-block;
	float: right;
	color: #999;
}
section ul {
	padding: 0;
	margin: 0 0 20px 20px;
	list-style-type: disc;
}
section ul li {
	font-size: 17px;
	line-height: 1.36;
	color: #000;
}
section ul li ul {
	list-style-type: circle;
}
.perex a:hover {
	text-decoration: none;
}
/* Klikací mapa */
.map_wrapper {
	position:  relative;
	width:  100%;
}

a.region_link {
	position: absolute;
	display: inline-block;
	color: #000;
	padding: 50px 0;
	font-size: 24px;
	font-weight: 700;
	line-height: 1;
	/*background-color: rgba(255,255,255,.1);*/
}
a.region_link:before {
	content: "\f08e";
	font-family: FontAwesome;
	position: absolute;
	color: #056839;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	padding: 8px 0;
	text-align: center;
	top: calc(50% - 25px);
	left: calc(50% - 25px);
	opacity: 0;
	transition: all 280ms ease-in-out;
}
a.region_link:hover {
	text-decoration: none;
	color: #056839;
}
a.region_link:hover:before {
	opacity: 1;
	transform: translate(0, -69%);
}
a.region_link.c_krumlov:hover:before {
	transform: translate(0, -120%);

}
a.region_link.strakonice {
	top: 16%;
	font-size: 18px;
	left: 12.2%;
	padding: 100px 0 70px 0;
}

a.region_link.tabor {
	left: 42%;
	top: 11%;
	padding: 80px 58px;
	border-radius:  50%;
}

a.region_link.pisek {
	left: 24%;
	top: 10%;
	padding: 79px 40px;
}

a.region_link.prachatice {
	top: 50%;
	left: 4%;
	padding: 43px 60px;
}

a.region_link.cb {
	top: 36%;
	left: 35%;
	padding: 87px 17px 70px;
	border-radius: 50%;
}

a.region_link.jh {
	left: 21%;
	top: 64%;
	padding: 70px 33px 70px 60px;
	z-index: 10;
	border-radius: 50%;
}

a.region_link.c_krumlov {
	left: 57%;
	top: 35%;
	padding: 71px 105px 97px;
}
.publikace_paernt {
	display:  flex;
	flex-wrap:  wrap;
	flex-direction: row;
	justify-content:  center;
}
.publikace {
	width:  300px;
	margin:  10px;
}
.projekty {
	width: 230px;
	margin:  16px;
	transition: all 280ms ease-in-out;
}
.projekty img {
	display: block;
	width: 80%;
	margin: 16px auto 16px auto;
}
.projekty:hover {
	transform: translate(0, -8px);
	box-shadow: 0 5px 13px 0px rgba(0, 0, 0, 0.28);
}
.projekty p {
	font-size: 14px;
	text-align: center;
}
.publikace_img {
	display: inline-block;
	overflow:  hidden;
}
.publikace_img img {
	width:  300px;
	transition: all 280ms ease-in-out;
}
.publikace_img:hover img{
	transform: scale(1.07);
}
.publikace h3{
	font-size: 18px;
	text-align: center;
}
.publikace p {
	font-size: 12px;
	text-align: justify;
}
@media(max-width: 1430px) {
	.content-one {
		width: 130px;
	}
}
@media(max-width: 1100px) {
	.content-one {
		top: 99px;
		left: 0;
		width: 98px;
		height: 213px;
	}
}
@media(max-width: 993px) {
	.content-two {
		width: 163px;    }
		.content-one {
			top: 148px;
		}
	}
	@media(max-width: 768px) {
		.content-one,
		.content-two {
			display: none;
		}
	}
	table a {
		line-height: 1.1em;
		vertical-align: middle;
	}
	table a[href$=".pdf"]:before {
		content: "\f1c1";
		color: #dc2026;
		font-size: 1.2em;
		line-height: 1.2em;
		display: inline-block;
		margin-right: 8px;
		vertical-align: middle;
		font-family: FontAwesome;
	}
	.g-recaptcha div {
		margin: 0 auto 20px;
	}